/*! elementor - v3.7.8 - 02-10-2022 */
body {
    margin: 0!important;
    overflow: auto!important;
}
html{
    scroll-behavior: smooth;
}
/* width */
::-webkit-scrollbar {
    width: 12px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(180, 180, 180); 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgb(158, 158, 158); 
  }
img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,
.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,
.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container {
    line-height: 1;
    font-size: 0
}

.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid {
    display: inline-grid
}

.elementor-widget-social-icons .elementor-grid {
    grid-column-gap: var(--grid-column-gap, 5px);
    grid-row-gap: var(--grid-row-gap, 5px);
    grid-template-columns: var(--grid-template-columns);
    -webkit-box-pack: var(--justify-content, center);
    -ms-flex-pack: var(--justify-content, center);
    justify-content: var(--justify-content, center);
    justify-items: var(--justify-content, center)
}

.elementor-icon.elementor-social-icon {
    font-size: var(--icon-size, 25px);
    line-height: var(--icon-size, 25px);
    width: calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));
    height: calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));
}
.h1-elementor{
    font-size: 50px!important;
}

.font-wsize{
    font-size: 12px!important;
}
.elementor-social-icon {
    --e-social-icon-icon-color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background-color: #818a91;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
}

.elementor-social-icon i {
    color: var(--e-social-icon-icon-color);
}

.elementor-social-icon svg {
    fill: var(--e-social-icon-icon-color);
}

.elementor-social-icon:last-child {
    margin: 0;
}

.elementor-social-icon:hover {
    opacity: .9;
    color: #fff;
}

.elementor-social-icon-android {
    background-color: #a4c639;
}

.elementor-social-icon-apple {
    background-color: #999
}

.elementor-social-icon-behance {
    background-color: #1769ff
}

.elementor-social-icon-bitbucket {
    background-color: #205081
}

.elementor-social-icon-codepen {
    background-color: #000
}

.elementor-social-icon-delicious {
    background-color: #39f
}

.elementor-social-icon-deviantart {
    background-color: #05cc47
}

.elementor-social-icon-digg {
    background-color: #005be2
}

.elementor-social-icon-dribbble {
    background-color: #ea4c89
}

.elementor-social-icon-elementor {
    background-color: #d30c5c
}

.elementor-social-icon-envelope {
    background-color: #ea4335
}

.elementor-button-text i{
    font-weight: 500;
    font-size: 18px;
    padding-right: 3px;
    line-height: 0;
}


.elementor-social-icon-facebook,
.elementor-social-icon-facebook-f {
    background-color: #3b5998
}

.elementor-social-icon-flickr {
    background-color: #0063dc
}

.elementor-social-icon-foursquare {
    background-color: #2d5be3
}

.elementor-social-icon-free-code-camp,
.elementor-social-icon-freecodecamp {
    background-color: #006400
}

.elementor-social-icon-github {
    background-color: #333
}

.elementor-social-icon-gitlab {
    background-color: #e24329
}

.elementor-social-icon-globe {
    background-color: #818a91
}

.elementor-social-icon-google-plus,
.elementor-social-icon-google-plus-g {
    background-color: #dd4b39
}

.elementor-social-icon-houzz {
    background-color: #7ac142
}

.elementor-social-icon-instagram {
    background-color: #262626
}

.elementor-social-icon-jsfiddle {
    background-color: #487aa2
}

.elementor-social-icon-link {
    background-color: #818a91
}

.elementor-social-icon-linkedin,
.elementor-social-icon-linkedin-in {
    background-color: #0077b5
}

.elementor-social-icon-medium {
    background-color: #00ab6b
}

.elementor-social-icon-meetup {
    background-color: #ec1c40
}

.elementor-social-icon-mixcloud {
    background-color: #273a4b
}

.elementor-social-icon-odnoklassniki {
    background-color: #f4731c
}

.elementor-social-icon-pinterest {
    background-color: #bd081c
}

.elementor-social-icon-product-hunt {
    background-color: #da552f
}

.elementor-social-icon-reddit {
    background-color: #ff4500
}

.elementor-social-icon-rss {
    background-color: #f26522
}

.elementor-social-icon-shopping-cart {
    background-color: #4caf50
}

.elementor-social-icon-skype {
    background-color: #00aff0
}

.elementor-social-icon-slideshare {
    background-color: #0077b5
}

.elementor-social-icon-snapchat {
    background-color: #fffc00
}

.elementor-social-icon-soundcloud {
    background-color: #f80
}

.elementor-social-icon-spotify {
    background-color: #2ebd59
}

.elementor-social-icon-stack-overflow {
    background-color: #fe7a15
}

.elementor-social-icon-steam {
    background-color: #00adee
}

.elementor-social-icon-stumbleupon {
    background-color: #eb4924
}

.elementor-social-icon-telegram {
    background-color: #2ca5e0
}

.elementor-social-icon-thumb-tack {
    background-color: #1aa1d8
}

.elementor-social-icon-tripadvisor {
    background-color: #589442
}

.elementor-social-icon-tumblr {
    background-color: #35465c
}

.elementor-social-icon-twitch {
    background-color: #6441a5
}

.elementor-social-icon-twitter {
    background-color: #1da1f2
}

.elementor-social-icon-viber {
    background-color: #665cac
}

.elementor-social-icon-vimeo {
    background-color: #1ab7ea
}

.elementor-social-icon-vk {
    background-color: #45668e
}

.elementor-social-icon-weibo {
    background-color: #dd2430
}

.elementor-social-icon-weixin {
    background-color: #31a918
}

.elementor-social-icon-whatsapp {
    background-color: #25d366
}

.elementor-social-icon-wordpress {
    background-color: #21759b
}

.elementor-social-icon-xing {
    background-color: #026466
}

.elementor-social-icon-yelp {
    background-color: #af0606
}

.elementor-social-icon-youtube {
    background-color: #cd201f
}

.elementor-social-icon-500px {
    background-color: #0099e5
}

.elementor-shape-rounded .elementor-icon.elementor-social-icon {
    border-radius: 10%
}

.elementor-shape-circle .elementor-icon.elementor-social-icon {
    border-radius: 50%
}



body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}



/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-widget-image {
    text-align: center
}

.elementor-widget-image a {
    display: inline-block
}

.elementor-widget-image a img[src$=".svg"] {
    width: 48px
}

.elementor-widget-image img {
    vertical-align: middle;
    display: inline-block
}



/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
    color: inherit;
    font-size: inherit;
    line-height: inherit
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
    font-size: 15px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
    font-size: 19px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 29px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: 39px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 59px
}




/*! elementor-pro - v3.7.7 - 20-09-2022 */
.elementor-button.elementor-hidden,
.elementor-hidden {
    display: none
}

.e-form__step {
    width: 100%
}

.e-form__step:not(.elementor-hidden) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.e-form__buttons {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.e-form__buttons,
.e-form__buttons__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.e-form__indicators {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 13px;
    margin-bottom: var(--e-form-steps-indicators-spacing)
}

.e-form__indicators,
.e-form__indicators__indicator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.e-form__indicators__indicator {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    padding: 0 var(--e-form-steps-divider-gap)
}

.e-form__indicators__indicator__progress {
    width: 100%;
    position: relative;
    background-color: var(--e-form-steps-indicator-progress-background-color);
    border-radius: var(--e-form-steps-indicator-progress-border-radius);
    overflow: hidden
}

.e-form__indicators__indicator__progress__meter {
    width: var(--e-form-steps-indicator-progress-meter-width, 0);
    height: var(--e-form-steps-indicator-progress-height);
    line-height: var(--e-form-steps-indicator-progress-height);
    padding-right: 15px;
    border-radius: var(--e-form-steps-indicator-progress-border-radius);
    background-color: var(--e-form-steps-indicator-progress-color);
    color: var(--e-form-steps-indicator-progress-meter-color);
    text-align: right;
    -webkit-transition: width .1s linear;
    -o-transition: width .1s linear;
    transition: width .1s linear
}

.e-form__indicators__indicator:first-child {
    padding-left: 0
}

.e-form__indicators__indicator:last-child {
    padding-right: 0
}

.e-form__indicators__indicator--state-inactive {
    color: var(--e-form-steps-indicator-inactive-primary-color, #c2cbd2)
}

.e-form__indicators__indicator--state-inactive [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
    background-color: var(--e-form-steps-indicator-inactive-secondary-color, #fff)
}

.e-form__indicators__indicator--state-inactive object,
.e-form__indicators__indicator--state-inactive svg {
    fill: var(--e-form-steps-indicator-inactive-primary-color, #c2cbd2)
}

.e-form__indicators__indicator--state-active {
    color: var(--e-form-steps-indicator-active-primary-color, #39b54a);
    border-color: var(--e-form-steps-indicator-active-secondary-color, #fff)
}

.e-form__indicators__indicator--state-active [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
    background-color: var(--e-form-steps-indicator-active-secondary-color, #fff)
}

.e-form__indicators__indicator--state-active object,
.e-form__indicators__indicator--state-active svg {
    fill: var(--e-form-steps-indicator-active-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed {
    color: var(--e-form-steps-indicator-completed-secondary-color, #fff)
}

.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none) {
    background-color: var(--e-form-steps-indicator-completed-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed .e-form__indicators__indicator__label {
    color: var(--e-form-steps-indicator-completed-primary-color, #39b54a)
}

.e-form__indicators__indicator--state-completed .e-form__indicators__indicator--shape-none {
    color: var(--e-form-steps-indicator-completed-primary-color, #39b54a);
    background-color: initial
}

.e-form__indicators__indicator--state-completed object,
.e-form__indicators__indicator--state-completed svg {
    fill: var(--e-form-steps-indicator-completed-secondary-color, #fff)
}

.e-form__indicators__indicator__icon {
    width: var(--e-form-steps-indicator-padding, 30px);
    height: var(--e-form-steps-indicator-padding, 30px);
    font-size: var(--e-form-steps-indicator-icon-size);
    border-width: 1px;
    border-style: solid;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 10px
}

.e-form__indicators__indicator__icon img,
.e-form__indicators__indicator__icon object,
.e-form__indicators__indicator__icon svg {
    width: var(--e-form-steps-indicator-icon-size);
    height: auto
}

.e-form__indicators__indicator__icon .e-font-icon-svg {
    height: 1em
}

.e-form__indicators__indicator__number {
    width: var(--e-form-steps-indicator-padding, 30px);
    height: var(--e-form-steps-indicator-padding, 30px);
    border-width: 1px;
    border-style: solid;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px
}

.e-form__indicators__indicator--shape-circle {
    border-radius: 50%
}

.e-form__indicators__indicator--shape-square {
    border-radius: 0
}

.e-form__indicators__indicator--shape-rounded {
    border-radius: 5px
}

.e-form__indicators__indicator--shape-none {
    border: 0
}

.e-form__indicators__indicator__label {
    text-align: center
}

.e-form__indicators__indicator__separator {
    width: 100%;
    height: var(--e-form-steps-divider-width);
    background-color: #c2cbd2
}

.e-form__indicators--type-icon,
.e-form__indicators--type-icon_text,
.e-form__indicators--type-number,
.e-form__indicators--type-number_text {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.e-form__indicators--type-icon .e-form__indicators__indicator__separator,
.e-form__indicators--type-icon_text .e-form__indicators__indicator__separator,
.e-form__indicators--type-number .e-form__indicators__indicator__separator,
.e-form__indicators--type-number_text .e-form__indicators__indicator__separator {
    margin-top: calc(var(--e-form-steps-indicator-padding, 30px) / 2 - var(--e-form-steps-divider-width, 1px) / 2)
}

.elementor-field-type-hidden {
    display: none
}

.elementor-field-type-html {
    display: inline-block
}

.elementor-login .elementor-lost-password,
.elementor-login .elementor-remember-me {
    font-size: .85em
}

.elementor-field-type-recaptcha_v3 .elementor-field-label {
    display: none
}

.elementor-field-type-recaptcha_v3 .grecaptcha-badge {
    z-index: 1
}

.elementor-button .elementor-form-spinner {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
}

.elementor-form .elementor-button>span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-form .elementor-button .elementor-button-text {
    white-space: normal;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}

.elementor-form .elementor-button svg {
    height: auto
}

.elementor-form .elementor-button .e-font-icon-svg {
    height: 1em
}

.elementor-select-wrapper .select-caret-down-wrapper {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    inset-inline-end: 10px;
    pointer-events: none;
    font-size: 11px
}

.elementor-select-wrapper .select-caret-down-wrapper svg {
    display: unset;
    width: 1em;
    aspect-ratio: unset;
    fill: currentColor
}

.elementor-select-wrapper .select-caret-down-wrapper i {
    font-size: 19px;
    line-height: 2
}

.elementor-select-wrapper.remove-before:before {
    content: "" !important
}



/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-widget-divider {
    --divider-border-style: none;
    --divider-border-width: 1px;
    --divider-color: #2c2c2c;
    --divider-icon-size: 20px;
    --divider-element-spacing: 10px;
    --divider-pattern-height: 24px;
    --divider-pattern-size: 20px;
    --divider-pattern-url: none;
    --divider-pattern-repeat: repeat-x
}

.elementor-widget-divider .elementor-divider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.elementor-widget-divider .elementor-divider__text {
    font-size: 15px;
    line-height: 1;
    max-width: 95%
}

.elementor-widget-divider .elementor-divider__element {
    margin: 0 var(--divider-element-spacing);
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.elementor-widget-divider .elementor-icon {
    font-size: var(--divider-icon-size)
}

.elementor-widget-divider .elementor-divider-separator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    direction: ltr
}

.elementor-widget-divider--view-line_icon .elementor-divider-separator,
.elementor-widget-divider--view-line_text .elementor-divider-separator {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,
.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,
.elementor-widget-divider--view-line_text .elementor-divider-separator:after,
.elementor-widget-divider--view-line_text .elementor-divider-separator:before {
    display: block;
    content: "";
    border-bottom: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-top: var(--divider-border-width) var(--divider-border-style) var(--divider-color)
}

.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 100;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-left .elementor-divider-separator:before {
    content: none
}

.elementor-widget-divider--element-align-left .elementor-divider__element {
    margin-left: 0
}

.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 100;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-right .elementor-divider-separator:after {
    content: none
}

.elementor-widget-divider--element-align-right .elementor-divider__element {
    margin-right: 0
}

.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-top: var(--divider-border-width) var(--divider-border-style) var(--divider-color)
}

.elementor-widget-divider--separator-type-pattern {
    --divider-border-style: none
}

.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,
.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,
.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,
.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator {
    width: 100%;
    min-height: var(--divider-pattern-height);
    -webkit-mask-size: var(--divider-pattern-size) 100%;
    mask-size: var(--divider-pattern-size) 100%;
    -webkit-mask-repeat: var(--divider-pattern-repeat);
    mask-repeat: var(--divider-pattern-repeat);
    background-color: var(--divider-color);
    -webkit-mask-image: var(--divider-pattern-url);
    mask-image: var(--divider-pattern-url)
}

.elementor-widget-divider--no-spacing {
    --divider-pattern-size: auto
}

.elementor-widget-divider--bg-round {
    --divider-pattern-repeat: round
}

.rtl .elementor-widget-divider .elementor-divider__text {
    direction: rtl
}

.e-container>.elementor-widget-divider {
    width: var(--container-widget-width, 100%);
    --flex-grow: var(--container-widget-flex-grow, 0)
}


/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-counter .elementor-counter-number-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 69px;
    font-weight: 600;
    line-height: 1
}

.elementor-counter .elementor-counter-number-prefix,
.elementor-counter .elementor-counter-number-suffix {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    white-space: pre-wrap
}

.elementor-counter .elementor-counter-number-prefix {
    text-align: right
}

.elementor-counter .elementor-counter-number-suffix {
    text-align: left
}

.elementor-counter .elementor-counter-title {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    line-height: 2.5
}


/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
    background-color: #818a91;
    color: #fff
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap {
    color: #818a91;
    border: 3px solid;
    background-color: transparent
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap {
    margin-top: 8px
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter {
    width: 1em;
    height: 1em
}

.elementor-widget-text-editor .elementor-drop-cap {
    float: left;
    text-align: center;
    line-height: 1;
    font-size: 50px
}

.elementor-widget-text-editor .elementor-drop-cap-letter {
    display: inline-block
}

.elementor-star-rating {
    color: #ccd6df;
    font-family: eicons;
    display: inline-block
}

.elementor-star-rating i {
    display: inline-block;
    position: relative;
    font-style: normal;
    cursor: default
}

.elementor-star-rating i:before {
    content: "\e934";
    display: block;
    font-size: inherit;
    font-family: inherit;
    position: absolute;
    overflow: hidden;
    color: #f0ad4e;
    top: 0;
    left: 0
}

.elementor-star-rating .elementor-star-empty:before {
    content: none
}

.elementor-star-rating .elementor-star-1:before {
    width: 10%
}

.elementor-star-rating .elementor-star-2:before {
    width: 20%
}

.elementor-star-rating .elementor-star-3:before {
    width: 30%
}

.elementor-star-rating .elementor-star-4:before {
    width: 40%
}

.elementor-star-rating .elementor-star-5:before {
    width: 50%
}

.elementor-star-rating .elementor-star-6:before {
    width: 60%
}

.elementor-star-rating .elementor-star-7:before {
    width: 70%
}

.elementor-star-rating .elementor-star-8:before {
    width: 80%
}

.elementor-star-rating .elementor-star-9:before {
    width: 90%
}

.elementor-star-rating__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-star-rating__title {
    margin-right: 10px
}

.elementor-star-rating--align-right .elementor-star-rating__wrapper {
    text-align: right;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.elementor-star-rating--align-left .elementor-star-rating__wrapper {
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.elementor-star-rating--align-center .elementor-star-rating__wrapper {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.elementor-star-rating--align-justify .elementor-star-rating__title {
    margin-right: auto
}

@media (max-width:1024px) {
    .elementor-star-rating-tablet--align-right .elementor-star-rating__wrapper {
        text-align: right;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .elementor-star-rating-tablet--align-left .elementor-star-rating__wrapper {
        text-align: left;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .elementor-star-rating-tablet--align-center .elementor-star-rating__wrapper {
        text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .elementor-star-rating-tablet--align-justify .elementor-star-rating__title {
        margin-right: auto
    }
}
.elementor-kit-3 .line-hight li{
    line-height: 2;
}

.paddng-left{
    padding: 0 0 0 40px!important;
}
@media (max-width:1024px) {
    .paddng-left{
        padding-left: 0!important;
    }
    .elementor-60 .elementor-element.elementor-element-c36d107 .elementor-heading-title{
        padding-left: 0!important;
    }
    .elementor-60 .elementor-element.elementor-element-6af91fb .elementor-icon-list-text{
        padding-left: 0!important; 
    }
    .elementor-60 .elementor-element.elementor-element-91ea5ec .elementor-heading-title{
        padding: 0!important; 
    }
}

@media (max-width:767px) {
    .elementor-star-rating-mobile--align-right .elementor-star-rating__wrapper {
        text-align: right;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }
    

    .elementor-star-rating-mobile--align-left .elementor-star-rating__wrapper {
        text-align: left;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .elementor-star-rating-mobile--align-center .elementor-star-rating__wrapper {
        text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .elementor-star-rating-mobile--align-justify .elementor-star-rating__title {
        margin-right: auto
    }
}

.last-star {
    letter-spacing: 0
}

.elementor--star-style-star_unicode .elementor-star-rating {
    font-family: Arial, Helvetica, sans-serif
}

.elementor--star-style-star_unicode .elementor-star-rating i:not(.elementor-star-empty):before {
    content: "★"
}


/*! elementor - v3.7.8 - 02-10-2022 */
.elementor-widget-image-box .elementor-image-box-content {
    width: 100%
}

@media (min-width:768px) {

    .elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper,
    .elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        text-align: right;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }

    .elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper {
        text-align: left;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .elementor-widget-image-box.elementor-position-top .elementor-image-box-img {
        margin: auto
    }

    .elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }

    .elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper {
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end
    }
}

@media (max-width:767px) {
    .elementor-widget-image-box .elementor-image-box-img {
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 15px
    }
}

.elementor-widget-image-box .elementor-image-box-img {
    display: inline-block
}

.elementor-widget-image-box .elementor-image-box-title a {
    color: inherit
}

.elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: center
}

.elementor-widget-image-box .elementor-image-box-description {
    margin: 0
}



.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
    background-color: #818a91;
    color: #fff
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap {
    color: #818a91;
    border: 3px solid;
    background-color: transparent
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap {
    margin-top: 8px
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter {
    width: 1em;
    height: 1em
}

.elementor-widget-text-editor .elementor-drop-cap {
    float: left;
    text-align: center;
    line-height: 1;
    font-size: 50px
}
.text-center{
    text-align: center!important;
}
.elementor-widget-text-editor .elementor-drop-cap-letter {
    display: inline-block
}
.default-para{
    margin-bottom: 0!important;
}

    .elementor-widget-container .icons {
        background: #fff;
        box-shadow: 0 3px 20px 0px rgb(20 62 143 / 50%);
        padding: 20px 0 0 0;
        border-radius: 50%;
        height: 100px;
        width: 100px;
        text-align: center;
        position: relative;
        margin: auto;
        margin-top: 10px;
        border: 3px solid #143E8F;
    }

.default-heading{
    font-size: 35px!important;
}
.elementor-elementes{
    margin-top: 35px;
}
.margn-bottom1{
    margin-bottom: 10px!important;
}
.elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
    color: inherit;
    font-size: inherit;
    line-height: inherit
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
    font-size: 15px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
    font-size: 19px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 29px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: 39px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 59px
}
